Ask Your Question
0

groovy gscam for 12.04armhf not existing ?

asked 2013-12-06 00:05:40 -0600

hvn gravatar image

Hi,

I want to install groovy gscam on 12.04armhf and find it likely doesn't exist since it doesn't show up in synaptic, unlike groovy gscam on x86. Before I try to build it myself, has anyone else tried it (@ahendrix)?

Thanks.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2013-12-09 22:18:40 -0600

ahendrix gravatar image

I don't think I built a deb of gscam for 12.04 armhf, but I was using uvc_camera successfully from debs on my robot before upgrading it to Hydro.

edit flag offensive delete link more

Comments

Thanks for your response. Just checked, but in synaptic, "ros-groovy-uvc" gives no hits. With "sudo apt-get install ros-groovy-uvc-camera" it doesn't show or up either: Unable to locate package. I tried with uvc_camera as well, but no luck either.

hvn gravatar imagehvn ( 2013-12-10 04:29:38 -0600 )edit

Try compiling from source.

tonybaltovski gravatar imagetonybaltovski ( 2013-12-10 16:41:38 -0600 )edit

Checking again on x86, I find hydro-uvc-camera, not groovy. After reloading repo's on armhf, nothing again. If you used uvc_camera before hydro, was it actually groovy ?

hvn gravatar imagehvn ( 2013-12-10 21:13:17 -0600 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

2 followers

Stats

Asked: 2013-12-06 00:05:40 -0600

Seen: 74 times

Last updated: Dec 09 '13